Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 24 Oct 2014, 09:41
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
Klavaro-1.3.4: Touch typing tutor
Moderators: deshlab, Flash, GuestToo, Ian, JohnMurga, Lobster
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
muggins

Joined: 20 Jan 2006
Posts: 6688
Location: lisbon

PostPosted: Mon 19 Oct 2009, 20:08    Post_subject:  Klavaro-1.3.4: Touch typing tutor  

http://klavaro.sourceforge.net/en/

The older version here only needs gtk2 libraries, whereas this newer version also needs the attached gtkdatabox & libsexy.

Run via Menu->Personal->Klavaro Touch Typing Tutor.
klavaro.jpg
 Description   
 Filesize   26.49 KB
 Viewed   1961 Time(s)

klavaro.jpg

klavaro-1.3.4-i486.pet
Description 
pet

 Download 
Filename  klavaro-1.3.4-i486.pet 
Filesize  421.98 KB 
Downloaded  876 Time(s) 
gtkdatabox-0.9.1.1-i486.pet
Description 
pet

 Download 
Filename  gtkdatabox-0.9.1.1-i486.pet 
Filesize  69.98 KB 
Downloaded  869 Time(s) 
libsexy-0.1.11-i486.pet
Description 
pet

 Download 
Filename  libsexy-0.1.11-i486.pet 
Filesize  38.85 KB 
Downloaded  819 Time(s) 
Back to top
View user's profile Send_private_message 
Flash
Official Dog Handler


Joined: 04 May 2005
Posts: 11121
Location: Arizona USA

PostPosted: Mon 19 Oct 2009, 21:57    Post_subject:  

Muggins, why did you start a new thread? Now there are two threads with the same name. Confused
Back to top
View user's profile Send_private_message 
muggins

Joined: 20 Jan 2006
Posts: 6688
Location: lisbon

PostPosted: Tue 20 Oct 2009, 04:48    Post_subject:  

Only because I didn't want to remove the older version, as it has only gtk2 dependencies, whereas this newer version also needs libsexy & gtkdatabox. Should this one be cobbled onto the previous thread? Whatever you think is the most sensible option Flash.

cheers
Back to top
View user's profile Send_private_message 
Dewbie

Joined: 15 Apr 2010
Posts: 1783

PostPosted: Sun 27 May 2012, 15:17    Post_subject:  

Hi all,

Tested this with most of my "fleet":
Classic Pup 2.14xRC5
Puppy Linux 4.1.2
Puppy Linux 4.3.1
Wary 5.1.1

Works with all of 'em. Smile
Back to top
View user's profile Send_private_message 
muggins

Joined: 20 Jan 2006
Posts: 6688
Location: lisbon

PostPosted: Sun 24 Jun 2012, 04:44    Post_subject:  

Can report that klavaro_1.9.4-1_i386.deb, if downloaded & clicked to install, works fine with lupu-based pups, providing gtkdatabox-0.9.1.1-i486.pet is also installed.

Unfortunately I can't comment on non-lupu pups.
Back to top
View user's profile Send_private_message 
charlie6


Joined: 30 Jun 2008
Posts: 1015
Location: South of Belgium

PostPosted: Fri 29 Jun 2012, 00:22    Post_subject: klavaro ... want a metronome ..?  

Hi Muggins,
thanks for this .. i believe i was missing it as a used to be a two-fingers-typer (with lot off typos )..
now i got a try using it together with a metronome ...(please don't laugh ... Embarassed )
download here
http://murga-linux.com/puppy/viewtopic.php?t=70346&start=15&sid=4749e05d3ba660bc2ca20149589a45cd
enjoy !!
Back to top
View user's profile Send_private_message 
session


Joined: 07 Feb 2011
Posts: 90
Location: Valley of the Sun

PostPosted: Sun 10 Feb 2013, 21:26    Post_subject: Klavaro 1.9 in Wary  

muggins wrote:
Can report that klavaro_1.9.4-1_i386.deb, if downloaded & clicked to install, works fine with lupu-based pups, providing gtkdatabox-0.9.1.1-i486.pet is also installed.

Unfortunately I can't comment on non-lupu pups.

Works this way in Wary when you add a symlink to libcurl.
This is one cute program Smile

_________________
Primary - Intel Pentium 4 2.40GHz, 571MB RAM, ATI Radeon 7000. Linux Mint 17 Qiana installed.
Secondary - Pentium 3 533MHz, 385MB RAM, ATI Rage 128 Pro ULTRA TF. Precise Puppy 5.7.1 Retro full install.

Edited_time_total
Back to top
View user's profile Send_private_message 
Semme

Joined: 07 Aug 2011
Posts: 3970
Location: World_Hub

PostPosted: Sun 10 Feb 2013, 21:45    Post_subject:  

Along with G(nu)Typist- I agree.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0583s ][ Queries: 13 (0.0040s) ][ GZIP on ]